<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید شعبه جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید شعبه خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "error"=>"خطا",
    "index"=>"لیست شعبه ها",
    "singular"=>"شعبه",
    "collect"=>"شعبه ها",
    "permission"=>[
        "branche-full-access"=>"دسترسی کامل به شعبه ها",
        "branche-list"=>"لیست شعبه ها",
        "branche-delete"=>"حذف شعبه",
        "branche-create"=>"ایجاد شعبه",
        "branche-edit"=>"ویرایش شعبه",
    ]
];
